Lesen Sie hier die technischen Voraussetzungen für den ecoMAILZ Web Client.

Internetbrowser

Der ecoMAILZ Web Client läuft in folgenden Internetbrowsern:
  • Google Chrome: ab Version 59
  • Firefox: ab Version 54
  • Safari: ab Version 10.1.1
  • Microsoft Edge: ab Version 40.15063.0.0

Systemumgebung

Bitte beachten Sie vor jeder Installation die offiziellen Systemvoraussetzungen für die jeweilige Anwendung. Wenn Sie diese nicht erfüllen, können wir eine stabile Lauffähigkeit unserer Software nicht garantieren.

Support direkt vom Hersteller

Gerne unterstützen wir Sie auf dem Weg der modernen Digitalisierung und Archivierung mit fachgerechten Support und Service Leistungen.